@CHARSET "EUC-JP";

body {
  width: 100%;
  height: 100%;
  color: #000;
  background-color: #fff;
  font-family: 'Lucida Grande', Meiryo, �ᥤ�ꥪ, 'Hiragino Kaku Gothic ProN', '�ҥ饮�γѥ� ProN W3', sans-serif;
  font-size: 12px;
}

a:link {
  color: #03f;
  text-decoration: none;
  outline: none;
}

a:visited {
  color: #03f;
  text-decoration: none;
}

a:hover, a:active {
  color: #f60;
  text-decoration: underline;
}

ol, ul {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}

h1,h2,h3,h4,h5,h6 {
  font-size: 12px;
  line-height: 1;
}

input, select {
  font-family: "Lucida Grande", "Verdana", "Osaka", "MS UI Gothic", serif;
}

input.hidden-button {
  background-color: transparent;
  border: none;
  line-height: 1px;
  font-size: 1px;
  width: 1px;
  height: 1px;
  outline: none;
}


/* Layout
---------------------------------------------------- */

#container {
  width: 100%;
  min-height: 100%;
  position: relative;
}

* html #container {
  height: 100%;
}

body > #container {
  height: auto;
}

#header {
  margin: 0 auto;
  padding: 11px 0;
  width: 950px;
  position: relative;
  text-align: left;
}

#grobalNavi,
#container > div.search,
#footer {
  width: 100%;
}

#container #content {
  margin: 0 auto;
  padding-bottom: 920px;
  width: 950px;
  overflow: hidden;
  text-align: left;
}

#container.no-ql #content {
  padding: 5px 0 60px;
}

#content .left-navi {
  padding-top: 5px;
  width: 192px;
}

#content .main {
  padding: 5px 0 0 8px;
  width: 750px;
}

#content .shop-info {
  padding: 5px 0;
  width: 220px;
}

#container #footer {
  position: absolute;
  bottom: 0;
  height: 840px;
  text-align: left;
}

#container.no-ql #footer {
  height: 60px;
}


/* Common Style
---------------------------------------------------- */

/* Heading */
.header-box {
  border: 1px #ccc solid;
}

.header-box h1 {
  padding: 10px 15px;
  border: 1px #fff solid;
  background: #fff url('/images/shop/common/bg-header-950-l.png') no-repeat 0 0;
  font-size: 1.35em;
}


/* Style
---------------------------------------------------- */

/* Link */
#header-link {
  width: 42px;
  position: fixed;
  top: 20px;
  right: 0;
  z-index: 150;
}

@media all and (max-width: 950px) {
  #header-link {
    display: none;
  }
}

#header-link li {
  margin-bottom: 10px;
  width: 42px;
  height: 175px;
  letter-spacing: 1px;
  text-align: left;
  writing-mode: vertical-rl;
}

#header-link li a {
  padding: 15px 10px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  display: block;
  color: #000;
  background-color: rgba(255, 255, 255, 0.6);
  transition: 0.3s ease-in-out;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}

#header-link li a::before {
  content: '';
  margin-bottom: 6px;
  border-style: solid;
  border-width: 3.7px 0 3.7px 6px;
  border-color: transparent transparent transparent #000;
  display: inline-block;
  width: 0;
  height: 0;
  transition: 0.3s ease-in-out;
}

#header-link li a:hover {
  color: #fff;
  background-color: #87c209;
  text-decoration: none;
}

#header-link li a:hover::before {
  border-color: transparent transparent transparent #fff;
}

/* Header */
#header a#logo {
  outline:none;
}

#header .banner,
#header .headerNavi,
#header .headerTool {
  position: absolute;
}

#header .banner {
  top: 12px;
  left: 190px;
}

#header .headerNavi {
  top: 10px;
  right: 0;
  text-align: right;
}

#header .headerNavi li {
  color: #ccc;
  display: inline-block;
}

#header .headerTool {
  padding: 8px 5px;
  border: 1px #bbb solid;
  border-radius: 5px;
  right: 0;
  bottom: 10px;
  background: #fff url('/images/shop/common/header/bg-headtool.png') repeat-x 0 100%;
  text-align: right;
}

#header .headerTool li {
  display: inline-block;
}

#header .headerTool li a {
  margin: 0 6px;
  padding: 2px 0 2px 18px;
  background: url('/images/shop/common/arrow-blue-r.png') no-repeat 0 2px;
  line-height: 0;
}

/* Global Navi */
#globalNavi {
  background-color: #448ac9;
}

#globalNavi ul {
  margin: 0 auto;
  width: 950px;
  text-align: left;
}

#globalNavi ul:after {
  content: '';
  display: block;
  clear: both;
}

#globalNavi ul li {
  float: left;
  position: relative;
}

#globalNavi .label {
  width: 158px;
  height: 32px;
  position: relative;
  overflow: hidden;
}

#globalNavi .top .label,
#globalNavi .beginner .label {
  width: 159px;
}

#globalNavi .label span:hover {
  cursor: pointer;
}

#globalNavi .label a:hover img,
#globalNavi .label span:hover img,
#globalNavi .on .label span img  {
  position: absolute;
  top: -32px;
}

#globalNavi .on .label span img {
  top: -64px;
}

#globalNavi .group {
  padding: 10px;
  position: absolute;
  display: none;
  top: 32px;
  z-index: 100;
  background: url('/images/shop/common/header/bg-navimenu.png') repeat 0 0;
}

#globalNavi .study .group,
#globalNavi .mypage .group {
  right: 0;
}

#globalNavi .group dl {
  padding: 10px;
  width: 434px;
  background-color: #fff;
  overflow: hidden;
}

#globalNavi .group dl dt,
#globalNavi .group dl dd {
  border-bottom: 1px #cecece dotted;
  height: 50px;
}

#globalNavi .group dl dd {
  float: left;
  width: 212px;
}

#globalNavi .group dl dd.odd {
  margin-right: 10px;
}

#globalNavi .group dl a {
  padding: 0 10px 0 50px;
  display: table-cell;
  height: 50px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: 5px 5px;
}

#globalNavi .group dl a:hover {
  background-color: #ffc;
}

#globalNavi .group dl dt a {
  width: 374px;
}

#globalNavi .group dl dd a {
  width: 152px;
}

/* GlobalNavi - beginner */
#globalNavi .beginner .group dl dt a {
  background-image: url('/images/shop/common/icon40/beginner-top.png');
}

#globalNavi .group dl dd.articleSearch a {
  background-image: url('/images/shop/common/icon40/articleSearch.png');
}

#globalNavi .group dl dd.howtoShop a {
  background-image: url('/images/shop/common/icon40/howtoShop.png');
}

#globalNavi .group dl dd.searchConsole a {
  background-image: url('/images/shop/common/icon40/searchConsole.png');
}

#globalNavi .group dl dd.valuecontent a {
  background-image: url('/images/shop/common/icon40/valuecontent.png');
}

#globalNavi .group dl dd.makePages a {
  background-image: url('/images/shop/common/icon40/makePages.png');
}

#globalNavi .group dl dd.aboutMds a {
  background-image: url('/images/shop/common/icon40/aboutMds.png');
}

#globalNavi .group dl dd.rule a {
  background-image: url('/images/shop/common/icon40/rule.png');
}

#globalNavi .group dl dd.faq a {
  background-image: url('/images/shop/common/icon40/faq.png');
}

/* GlobalNavi - make */
#globalNavi .make .group dl dt a {
  background-image: url('/images/shop/common/icon40/make-top.png');
}

#globalNavi .group dl dd.sd a {
  background-image: url('/images/shop/common/icon40/sd.png');
}

#globalNavi .group dl dd.articlescript a {
  background-image: url('/images/shop/common/icon40/articlescript.png');
}

#globalNavi .group dl dd.material a {
  background-image: url('/images/shop/common/icon40/material.png');
}

#globalNavi .group dl dd.shopmaterial a {
  background-image: url('/images/shop/common/icon40/shopmaterial.png');
}

#globalNavi .group dl dd.ew a {
  background-image: url('/images/shop/common/icon40/ew.png');
}

#globalNavi .group dl dd.download a {
  background-image: url('/images/shop/common/icon40/download.png');
}

#globalNavi .group dl dd.hotFurniture a {
  background-image: url('/images/shop/common/icon40/hotFurniture.png');
}

#globalNavi .group dl dd.popularFurniture a {
  background-image: url('/images/shop/common/icon40/popularFurniture.png');
}

#globalNavi .group dl dd.api a {
  background-image: url('/images/shop/common/icon40/api.png');
}

#globalNavi .group dl dd.application a {
  background-image: url('/images/shop/common/icon40/application.png');
}

#globalNavi .group dl dd.bulk a {
  background-image: url('/images/shop/common/icon40/bulk.png');
}

#globalNavi .group dl dd.reviewCampaign a {
  background-image: url('/images/shop/common/icon40/reviewCampaign.png');
}

#globalNavi .group dl dd.accountSoft a {
  background-image: url('/images/shop/common/icon40/accountsoft.png');
}

/* GlobalNavi - search */
#globalNavi .search .group dl dt a {
  background-image: url('/images/shop/common/icon40/search-top.png');
}

#globalNavi .group dl dd.search a {
  background-image: url('/images/shop/common/icon40/search.png');
}

#globalNavi .group dl dd.feature a,
#content .left-navi ul.leftUtility li.feature a {
  background-image: url('/images/shop/common/icon40/feature.png');
}

#globalNavi .group dl dd.justnow a,
#content .left-navi ul.leftUtility li.justnow a {
  background-image: url('/images/shop/common/icon40/justnow.png');
}

#globalNavi .group dl dd.ranking a,
#content .left-navi ul.leftUtility li.ranking a {
  background-image: url('/images/shop/common/icon40/ranking.png');
}

#globalNavi .group dl dd.review a,
#content .left-navi ul.leftUtility li.review a {
  background-image: url('/images/shop/common/icon40/review.png');
}

#globalNavi .group dl dd.reason a,
#content .left-navi ul.leftUtility li.reason a {
  background-image: url('/images/shop/common/icon40/reason.png');
}

#globalNavi .group dl dd.bookmark a {
  background-image: url('/images/shop/common/icon40/bookmark.png');
}

/* GlobalNavi - study */
#globalNavi .study .group dl dt a {
  background-image: url('/images/shop/common/icon40/study-top.png');
}

#globalNavi .group dl dd.guide a {
  background-image: url('/images/shop/common/icon40/captureGuide.png');
}

#globalNavi .group dl dd.college a {
  background-image: url('/images/shop/common/icon40/college.png');
}

#globalNavi .group dl dd.ayako a {
  background-image: url('/images/shop/common/icon40/ayako.png');
}

#globalNavi .group dl dd.step a {
  background-image: url('/images/shop/common/icon40/step.png');
}

#globalNavi .group dl dd.googleadwords a {
  background-image: url('/images/shop/common/icon40/googleadwords.png');
}

#globalNavi .group dl dd.calender a {
  background-image: url('/images/shop/common/icon40/calender.png');
}

#globalNavi .group dl dd.success a {
  background-image: url('/images/shop/common/icon40/success.png');
}

#globalNavi .group dl dd.report01 a {
  background-image: url('/images/shop/common/icon40/10threport01.png');
}

#globalNavi .group dl dd.report02 a {
  background-image: url('/images/shop/common/icon40/10threport02.png');
}

#globalNavi .group dl dd.report03 a {
  background-image: url('/images/shop/common/icon40/10threport03.png');
}

/* GlobalNavi - mypage */
#globalNavi .mypage .group dl dt a {
  background-image: url('/images/shop/common/icon40/mypage-top.png');
}

#globalNavi .group dl dd.report a {
  background-image: url('/images/shop/common/icon40/report.png');
}

#globalNavi .group dl dd.account a {
  background-image: url('/images/shop/common/icon40/account.png');
}

#globalNavi .group dl dd.mm a {
  background-image: url('/images/shop/common/icon40/mm.png');
}

#globalNavi .group dl dd.backnumber a {
  background-image: url('/images/shop/common/icon40/backnumber.png');
}

#globalNavi .group dl dd.profile a {
  background-image: url('/images/shop/common/icon40/profile.png');
}

#globalNavi .group dl dd.management a {
  background-image: url('/images/shop/common/icon40/shop-management.png');
}

/* Search */
#container > div.search {
  margin-bottom: 5px;
  background-color: #99e5ff;
}

#container > div.search > div {
  margin: 0 auto;
  padding: 10px 20px;
  width: 910px;
  height: 35px;
  z-index: 5;
  text-align: left;
}

#container > div.search > div:after{
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

#container > div.search select {
  margin: 8px 17px 0 0;
  width: 160px;
  float: left;
}

#container > div.search input#detail-search-form-word {
  padding: 0 8px;
  border: 0;
  border-radius: 3px;
  float: left;
  width: 620px;
  height: 35px;
  line-height: 35px;
  font-weight: bold;
  font-size: 16px;
}

#container > div.search.disabled input#detail-search-form-word {
  color: #ccc;
}

#container > div.search a#detail-search-form-button,
#container > div.search span#detail-search-form-button {
  margin-left: 17px;
  padding-top: 6px;
  border-radius: 5px;
  display: inline-block;
  width: 80px;
  height: 32px;
  color: #fff!important;
  background-color: #448aca;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  box-shadow: 0 3px 0 0 #2b5882;
  box-sizing: border-box;
  transition: background-color 0.3s ease-in-out;
}

#container > div.search a#detail-search-form-button:hover {
  text-decoration: none;
  background-color: #5897e0;
}

#container > div.search a#detail-search-form-button:active {
  position: relative;
  top: 2px;
  text-decoration: none;
  box-shadow: 0 1px 0 0 #2b5882;
}

#container > div.search span#detail-search-form-button {
  background-color: #8fb9df;
  box-shadow: 0 3px 0 0 #809bb4;
}

#container > div.search input.hidden-button {
  color: #99e5ff;
}

/* BreadCrumb */
#container #breadCrumb {
  margin: 0 auto;
  width: 950px;
}

#container #breadCrumb li {
  display: inline;
  font-weight: bold;
}

#container #breadCrumb li span.part {
  margin: 0 2px 0 5px;
  color: #999;
  font-family: monospace;
}

#container #breadCrumb li a,
#container #breadCrumb li span {
  font-weight: normal;
}

/* Content */
/* Left Navi */
/* Category Navi */
#content .left-navi ul.categoryNavi {
  border-top: 1px #ccc solid;
}

#content .left-navi ul.categoryNavi > li > a {
  padding: 12px 10px;
  border: 1px #ccc solid;
  border-top: 0;
  display: block;
  color: #000;
  background: linear-gradient(0deg, #f3f3f3, #fff);
  text-decoration: none;
}

#content .left-navi ul.categoryNavi > li > a:hover {
  color: #00a0e9;
  font-weight: bold;
}

/* Left Utility */
#content .left-navi ul.leftUtility {
  margin-bottom: 10px;
}

#content .left-navi ul.leftUtility li,
#content .sns ul li {
  border-bottom: 1px #cecece solid;
}

#content .left-navi ul.leftUtility li a,
#content .sns ul li a {
  padding: 0 10px 0 50px;
  display: table-cell;
  width: 132px;
  height: 60px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: 5px 10px;
}

#content .left-navi ul.leftUtility li a:hover,
#content .sns ul li a:hover {
  background-color: #ffc;
}

#content .left-navi ul.categoryNavi li ul {
  padding: 0 10px 5px;
  border-bottom: 1px #ccc solid;
  background-color: #d8f5ff;
}

#content .left-navi ul.categoryNavi li.hobby ul {
  border-bottom: 0;
}

#content .left-navi ul.categoryNavi li ul li {
  padding-top: 5px;
  padding-left: 10px;
}

#content .left-navi ul.categoryNavi li ul li:first-child {
  padding-left: 0;
}

#content .left-navi ul.categoryNavi li ul li.all {
  text-align: right;
}

#content .left-navi ul.categoryNavi li ul li.all a {
  padding-left: 10px;
  background: url('/images/shop/common/arrow-blue-small.png') no-repeat 0 5px;
  font-weight: bold;
}

/* Opinion */
.opinion {
  margin-bottom: 10px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  background-color: #d8f5ff;
}

#content .left-navi .opinion .header-box {
  padding: 5px 10px;
  border: 0;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  color: #fff;
  background-color: #00a0e9;
  font-weight: bold;
}

.opinion .opinion-bg {
  padding: 10px;
  font-size: 0.8em;
}

.opinion form  p.textarea {
  text-align: center;
}

.opinion form p.textarea textarea {
  margin: 0;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 0;
  width: 100%;
  height: 70px;
  background-color: #fff;
  text-align: left;
  font-size: 12px;
  box-sizing: border-box;
}

.opinion form  div.submit {
  margin-bottom: 5px;
  font-size: 12px;
  text-align: center;
}

.opinion .opinion-bg div.complete {
}

.opinion div.error {
  margin-bottom: 5px;
  text-align: center;
}

div#content p.bookmark-about {
  margin: 10px 0;
}

/* Footer */
/* QuickLink */
#quickLink {
  width: 100%;
  padding: 40px 0 30px;
  background-color: #d8f5ff;
}

#quickLink div {
  margin: 0 auto;
  width: 950px;
  position: relative;
}

#quickLink #footer-img {
  position: absolute;
  top: -114px;
  left: 0;
  z-index: 10;
}

#quickLink #totop {
  position: absolute;
  top: -40px;
  right: 0;
  z-index: 10;
}

#quickLink dl {
  margin: 0 auto;
  width: 950px;
  overflow: hidden;
}

#quickLink dl dt {
  margin-bottom: 10px;
  padding: 10px 0 5px 20px;
  border-bottom: 1px #ccc dotted;
  background: url('/images/shop/common/arrow-blue-r.png') no-repeat 0 11px;
  clear: both;
  font-weight: bold;
  font-size: 1.2em;
}

#quickLink dl dd {
  margin-bottom: 10px;
  padding-left: 18px;
  width: 298px;
  float: left;
  background: url('/images/shop/common/arrow-blue-small.png') no-repeat 10px 5px;
}

/* footerLink */
#footerLink {
  margin: 0 auto;
  padding: 10px 0;
  width: 950px;
  overflow: hidden;
  font-size: 1.2em;
}

#footerLink ul {
  width: 475px;
  float: left;
}

#footerLink ul li {
  display: inline-block;
}

#footerLink p {
  width: 475px;
  float: right;
  text-align: right;
}

/* button */

a.button-blue-small {
  width: 157px;
  height: 30px;
  outline: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  _width: expression(this.clientWidth + 'px');
  -moz-user-select: none;
  -webkit-user-select: none;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  line-height: 28px;
  text-decoration: none !important;
  color: #ffffff;
  background-image: url("/images/shop/common/button-blue-small.gif");
  background-repeat: no-repeat;
  background-position: left top;
  background-color: transparent;
}

a.button-blue-small:link {
  color: #ffffff;
}

a.button-blue-small:active {
  color: #ffdd00;
  background-position: left -30px;
}

a.button-blue-small:visited {
  color: #ffffff;
}

a.button-blue-small:hover {
  color: #ffdd00;
}

a.button-blue-large {
  width: 330px;
  height: 30px;
  outline: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  _width: expression(this.clientWidth + 'px');
  -moz-user-select: none;
  -webkit-user-select: none;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  line-height: 28px;
  text-decoration: none !important;
  color: #ffffff;
  background-image: url("/images/shop/common/button-blue-large.gif");
  background-repeat: no-repeat;
  background-position: left top;
  background-color: transparent;
}

a.button-blue-large:link {
  color: #ffffff;
}

a.button-blue-large:active {
  color: #ffdd00;
  background-position: left -30px;
}

a.button-blue-large:visited {
  color: #ffffff;
}

a.button-blue-large:hover {
  color: #ffdd00;
}

a.button-white-small {
  width: 157px;
  height: 30px;
  outline: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  _width: expression(this.clientWidth + 'px');
  -moz-user-select: none;
  -webkit-user-select: none;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  line-height: 28px;
  text-decoration: none !important;
  color: #ffffff;
  background-image: url("/images/shop/common/button-white-small.gif");
  background-repeat: no-repeat;
  background-position: left top;
  background-color: transparent;
}

a.button-white-small:link {
  color: #666666;
}

a.button-white-small:active {
  color: #000000;
  background-position: left -30px;
}

a.button-white-small:visited {
  color: #666666;
}

a.button-white-small:hover {
  color: #000000;
}

a.button-white-large {
  width: 330px;
  height: 30px;
  outline: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  _width: expression(this.clientWidth + 'px');
  -moz-user-select: none;
  -webkit-user-select: none;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  line-height: 28px;
  text-decoration: none !important;
  color: #666666;
  background-image: url("/images/shop/common/button-white-large.gif");
  background-repeat: no-repeat;
  background-position: left top;
  background-color: transparent;
}

a.button-white-large:link {
  color: #666666;
}

a.button-white-large:active {
  color: #000000;
  background-position: left -30px;
}

a.button-white-large:visited {
  color: #666666;
}

a.button-white-large:hover {
  color: #000000;
}

/** Other */
div.cal-container {
  z-index: 1000;
}

/** no more ie6 */
div#ienomore {
  width: 948px;
  border: 1px solid #F7941D;
  background-color: #FEEFDA;
  position: relative;
}

div#ienomore div.close {
  position: absolute;
  right: 3px;
  top: 3px;
  font-weight: bold;
}

div#ienomore div.main-box {
  width: 940px;
  padding: 0;
  overflow: hidden;
}

div#ienomore div.main-box div.warning {
  width: 55px;
}

div#ienomore div.main-box div.message {
  width: 680px;
}

div#ienomore div.main-box div.message p.message-top {
  width: 680px;
  font-size: 14px;
  font-weight: bold;
  margin-top: 6px;
}

div#ienomore div.main-box div.message p.message-codicil {
  width: 674px;
  font-size: 12px;
  padding: 3px;
  color: #FFFFFF;
  background-color: #87C209;
  margin-top: 3px;
}

div#ienomore div.main-box div.firefox {
  width: 40px;
}

div#ienomore div.main-box div.ie8 {
  width: 40px;
}

div#ienomore div.main-box div.chrome {
  width: 40px;
}

div#ienomore div.main-box div.allow {
  padding-top: 5px;
  width: 50px;
}

/* {{{ Kotohaco Keyword Suggest */

div#container div#kotohaco_keyword_suggest {
}

div#kotohaco_keyword_suggest div {
  margin: 5px 10px;
  font-size: 1.2em;
}

div#kotohaco_keyword_itemlist {
  width: 538px !important;
  margin-left: 20px !important;
  margin-right: 20px !important;
  border-top: dotted 3px #aaaaaa;
}

div#kotohaco_keyword_itemlist div font b {
  font-size: 1.5em;
}

div#kotohaco_keyword_itemlist div table tbody tr td a {
  text-decoration: none;
}

div#kotohaco_keyword_itemlist div table tbody tr td a font {
  text-decoration: underline;
}

div#kotohaco_keyword_itemlist div table tbody tr td a img {
  border: solid 1px #cccccc !important;
}

div.feature-banner {
  padding-bottom: 5px;
}

div#twtr-widget-1 {
  padding-bottom: 10px;
}

div.left-navi p.new {
  margin-top: 3px;
  text-align: center;
}

div.left-navi p.new span {
  padding: 0 2px;
  color: #fff;
  background-color: #f00;
  font-weight: bold;
}

/* }}} */


/* Banner
---------------------------------------------------- */
a#championship2013-bonus {
  margin-left: 902px;
  display: block;
  width: 179px;
  height: 224px;
  overflow: hidden;
  position: fixed;
  bottom: 0;
  z-index: 101;
}

/* Error Message Area
------------------------------------------------------*/
div.alert-box {
  margin: 10px;
  padding: 0 10px;
  border: solid 3px #ff0000;
}

div.alert-box p.caption {
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  color: #ff0000;
  margin: 10px;
}

div.alert-box ul {
  border-top: solid 1px #888888;
  padding: 5px 0;
}

div.alert-box ul li {
  padding: 3px 0 3px 20px;
  background-image: url('/static/img/ds/shop/service/sd/icon/attention.gif');
  background-repeat: no-repeat;
  background-position: 0 5px;
  font-size: 1.25em;
}

div.alert-box div.caption-box {
  padding: 10px 0 0 60px;
  min-height: 51px;
  line-height: 1.5;
  font-size: 1.2em;
}
